/* $Id$ */
.mainNavigationCont {
	padding:4px 0px 4px;
	background:#F0660A;
	height:26px;
	*height:26px;
	_height:10px;
}
.loadingImageCont {
	background:#F0660A;padding:4px 3px 4px 2px;text-align:center;color:#fff;font:bold 13px arial,verdana,helevitica;
	}
a.mediumUnderlineLink {
border-bottom:0px dotted #105CB6;
text-decoration:none;
color:#2C539A;
}
.innerLeftActions ul  li.selected {
		background-color:#888;
		color:#fff;
		}
.footerMain {
background:#888;
margin-top:5px;
text-align:left;
height:50px;
color:#fff;
padding:1px 0px 0px 0px;
margin-bottom:10px;
}
.footerMain .wrapper {
padding:5px 3em 10px 3em;border-top:1px solid #999;margin:0 auto;
}
